html {
  margin: 0; padding: 0;
    height: 100%;
}

body {
  margin: 0; padding: 0;
  height: 100%;
  color: white;
  line-height: 150%;
  font-family: Verdana, sans-serif;
  font-size: 90%;
}

.navigationUl {
  z-index: 1000;
  position: relative;
  left: 0;
  top: 0;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgba(71, 155, 186, 1);
  width: 100%;
}

.navigationUl li {
  float: left;
}

.navigationUl li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navigationUl li a:hover {
  background-color: rgba(71, 100, 150, 1);
  color: white;
}
.navigationUl li a:active {
  background-color: rgba(100, 100, 150, 1);
  color: white;
}

.navigationUl li .active {
  background-color: rgba(71, 100, 150, 1);
  color: white;
}

.main {
  min-height: 100%;
  margin: 0; padding: 0;
  position: relative;
  top: 0;
  left: 0;
  padding: 5% 10%;
  background: rgba(71, 155, 186, 1);
  background: linear-gradient(0deg, rgba(30, 30, 30, 1) 0%, rgba(71, 155, 186, 1) 100%);
}

::-moz-selection {
  background: #1a3587;
}

::selection {
  background: #1a3587;
}

a {
  color: white;
}
a:hover {
  color: #aaa;
}
a:active {
  color: #ddaaaa;
}

hr {
  border-top: 1px solid #7cd2e6;
}


.modal {
  display: none;
  position: fixed;
  z-index: 1001;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.modal-content {
  background-color: #222222;
  margin: 2% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: white;
  text-decoration: none;
  cursor: pointer;
}

input {
  border-radius: 7px;
  padding: 5px;
  border: none;
}